# Cybersecurity workshop

> Realized on 30th march 2023 to discuss legal requirements and project velocity

Made with [Strut](https://strut.io/), you just need to import the JSON file into a Strut instance!
